AnsweredAssumed Answered

XFX RX 470. Playing DOOM, my card will not use OpenGL 4.5 and will use OpenGL 4.3. It will not boot up at all under Vulkan.

Question asked by m599 on Mar 20, 2017
Latest reply on Mar 20, 2017 by xfxsupport

I have tried playing DOOM recently on my PC. But When I set my API to Vulkan I always get a crash error no matter what I do, and when I set it to OpenGL 4.5, the game uses 4.3. I have tried to do a clean install of my drivers but I just don't know what's wrong with it

Outcomes